﻿.banner-container {
    width: 100%;
    position: relative;
    display: block;
    margin-bottom: 20px
}

.bkgd-image-style {
    position: relative;
    width: 100%;
}

.video-wrapper {
    width: 100%;
    position: static;
    top: 0px;
    height: auto;
}

a.play-pause-button {
    width: 50px;
    height: 50px;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
        z-index: -9;
    }
    .embed-container:hover + .video-control {
        opacity: 0.5;
    }
    .embed-container iframe #player .controls-wrapper {
        display: none;
    }
    .embed-container:hover .video-control {
        opacity: 1;
    }

/* video button style */
.video-control {
    opacity: 0;
    position: absolute;
    width: 180px;
    height: 135px;
    top: 50%;
    left: 50%;
    transition: opacity 0.3s;
    margin-left: -80px;
    margin-top: -80px;
}
    /* .video-control:hover { */
    /* opacity: 1; */
    /* } */
    .video-control:before, .video-control:after {
        content: '';
        width: 100%;
        height: 75px;
        max-width: 69px;
        background-repeat: no-repeat;
        left: 50%;
        margin-left: -33px;
        display: block;
        position: absolute;
        margin-top: -37px;
        top: 50%;
    }
    .video-control:before {
        background-image: url("../styles/images/player-whitebtn.png");
        background-position: -155px -25px;
        /*content: "\ea1c";*/
    }
    .video-control:after {
        background-image: url("../styles/images/player-whitebtn.png");
        background-position: -19px -19px;
        /*content: "\ea1d";*/
    }
    .video-control.paused:after, .video-control.playing:before {
        opacity: 0;
    }

.video-control-show {
    /* opacity: 0.5; */
}

.video-control.video-control-dark:before, .video-control.video-control-dark:after {
    background-image: url("../styles/images/player-darkbtn.png");
}
/* audio button style */
.audio-control {
    opacity: 0;
    position: absolute;
    width: 45px;
    height: 45px;
    bottom: 15px;
    left: 15px;
    transition: opacity 0.3s;
}
.embed-container:hover .audio-control {
    opacity: 1;
}
.audio-control:hover {
    opacity: 1;
}
.audio-control:before, .audio-control:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    max-width: 45px;
    background-repeat: no-repeat;
    display: block;
}
.audio-control:after {
    background-image: url("../styles/images/player-whitebtn.png");
    background-position: -152px -197px;
}
.audio-control:before {
    background-image: url("../styles/images/player-whitebtn.png");
    background-position: -33px -194px;
}
.audio-control.unmuted:after, .audio-control.muted:before {
    opacity: 0;
}

.audio-control.audio-control-dark:before, .audio-control.audio-control-dark:after {
    background-image: url("../styles/images/player-darkbtn.png");
}

.audio-control.audio-control-dark:after {
    background-position: -153px -197px;
}

.audio-control.audio-control-dark:before {
    background-position: -33px -196px;
}
/* default style */
.title-wrapper {
    text-align: center;
    margin: 3% 0;
    font-size: 2.5vw;
}
    .title-wrapper span {
        color: #fff;
    }
@media only screen and (max-width: 992px) {
    .video-control {
        bottom: 15px;
        right: 15px;
        left: auto;
        top: auto;
        width: 45px;
        height: 45px;
    }

        .video-control:before, .video-control:after {
            height: 45px;
            max-width: 45px;
            background-repeat: no-repeat;
            left: 0;
            margin-left: 0;
            display: block;
            position: absolute;
            margin-top: 0;
            top: 0;
        }

        .video-control:before {
            background-position: -152px -301px;
        }

        .video-control:after {
            background-position: -34px -297px;
        }

    .video-control-dark:before {
        background-position: -152px -300px;
    }
}

.banner-container:after {
    content: "";
    width: 100%;
    height: 1px;
    background: #fff;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 9;
}
.banner-container:before {
    content: "";
    width: 100%;
    background: #fff;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
.video-wrapper:after {
    content: "";
    width: 1px;
    height: 100%;
    background: #fff;
    top: 0;
    right: 0;
    position: absolute;
    z-index: 9;
}
.video-wrapper:before {
    content: "";
    width: 1px;
    background: #fff;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}
@media only screen and (max-width: 991px){
    .home-featured-viewingroom-slider,.home-featured-fair-slider {
        overflow: hidden!important;
    }
    
}
